.mobileLink230106 {
	position: relative;
	background: url("../images/bg-0_1.png") top center no-repeat;
}
.mobileLink230106 #box {
	height: 1080px;
}
.mobileLink230106 #box .bg-t {
	height: 540px;
	background: url("../images/bg-0_2.jpg") top center no-repeat;
}
.mobileLink230106 #box .bg-b {
	height: 540px;
	background: url("../images/bg-0_3.jpg") top center no-repeat;
}
.mobileLink230106 header {
	position: fixed;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: auto;
	padding: 1rem 2rem;
	z-index: 2;
}
@media (min-width: 1920px) {
	header {
		width: 1920px !important;
	}
}
.mobileLink230106 header .header-logo {
	width: 180px;
	height: 81px;
	background: url("../images/logo.png") top center no-repeat;
}
.mobileLink230106 header .home {
	width: 34px;
	height: 38px;
	background: url("../images/icon_01.png") top center no-repeat;
}
.mobileLink230106 header .download {
	width: 34px;
	height: 35px;
	background: url("../images/icon_02.png") top center no-repeat;
}
.mobileLink230106 .logo {
	position: absolute;
	top: 123px;
	left: 165px;
	width: 560px;
	height: 146px;
	background: url("../images/title.png") top center no-repeat;
}
.mobileLink230106 .logo-msg {
	position: absolute;
	top: 285px;
	left: 165px;
	font-size: 16px;
	font-weight: bold;
	color: #3c4b89;
}
.mobileLink230106 .login-btn {
	position: absolute;
	top: 345px;
	left: 165px;
	width: 174px;
	height: 57px;
	background: url("../images/btn-login.png") top center no-repeat;
}
.mobileLink230106 .user-info {
	position: absolute;
	top: 345px;
	left: 165px;
	width: 640px;
	height: 47px;
	margin: 6px 0 0 6px;
	padding: 0 15px;
	font-size: 18px;
	color: #3c4b89;
	background: #ecf8ff;
}
.mobileLink230106 .user-info .user-control a {
	display: inline-block;
	color: #3c4b89;
}
.mobileLink230106 .user-info .user-control a:hover {
	text-decoration: underline;
}
.mobileLink230106 .user-info .user-control {
	margin-left: 40px;
}
.mobileLink230106 .user-info .gift-log-btn {
	margin-left: 20px;
}
.mobileLink230106 .gifts {
	position: absolute;
	top: 430px;
	left: 165px;
	display: grid;
	gap: 16px;
	grid-template-columns: 1fr 1fr;
}
.mobileLink230106 .gift {
	position: relative;
	width: 283px;
	height: 326px;
	background: url("../images/gift-bg.png") top center no-repeat;
}
.mobileLink230106 .gift .title {
	position: absolute;
	top: 15px;
	left: 30px;
	font-size: 20px;
	color: #fff;
}
.mobileLink230106 .gift .title .sp {
	color: #ffb346;
}
.mobileLink230106 .gift .title-sub {
	position: absolute;
	top: 80px;
	width: 212px;
	left: 31px;
	padding: 5px 8px;
	font-size: 15px;
	color: #fff;
	background: #3a3d5c;
	text-align: center;
}
.mobileLink230106 .gift .title-sub .sp {
	color: #ffa56c;
}
.mobileLink230106 .gift .gift-box {
	position: absolute;
	top: 120px;
	left: 31px;
	width: 212px;
	gap: 7px;
}
.mobileLink230106 .gift .gift-box.box-1 {
	grid-template-columns: repeat(2, 57px);
	justify-content: center;
}
.mobileLink230106 .gift .gift-box.box-2 {
	grid-template-columns: repeat(3, 57px);
	justify-content: center;
}
.mobileLink230106 .gift .gift-box .icon-1,
.mobileLink230106 .gift .gift-box .icon-2,
.mobileLink230106 .gift .gift-box .icon-3,
.mobileLink230106 .gift .gift-box .icon-4,
.mobileLink230106 .gift .gift-box .icon-5 {
	width: 57px;
	height: 57px;
}
.mobileLink230106 .gift .gift-box .icon-1 {
	background: url("../images/gift-1-1.png") top center no-repeat;
}
.mobileLink230106 .gift .gift-box .icon-2 {
	background: url("../images/gift-1-2.png") top center no-repeat;
}
.mobileLink230106 .gift .gift-box .icon-3 {
	background: url("../images/gift-2-1.png") top center no-repeat;
}
.mobileLink230106 .gift .gift-box .icon-4 {
	background: url("../images/gift-2-2.png") top center no-repeat;
}
.mobileLink230106 .gift .gift-box .icon-5 {
	background: url("../images/gift-2-3.png") top center no-repeat;
}
.mobileLink230106 .gift .gift-info {
	position: absolute;
	top: 180px;
	left: 45px;
	font-size: 14px;
	color: #3a3d5c;
}
.mobileLink230106 .gift .gift-info p {
	position: relative;
	padding-left: 20px;
}
.mobileLink230106 .gift .gift-info p::before {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 13px;
	height: 13px;
	margin: 4px 0 0 2px;
	background: url("../images/gift-word-i.png") center/cover no-repeat;
}
.mobileLink230106 .gift .gift-btn {
	position: absolute;
	top: 255px;
	left: 55px;
	width: 172px;
	height: 57px;
}
.mobileLink230106 .gift .gift-btn.btn-1 {
	background: url("../images/btn-receive.png");
}
.mobileLink230106 .gift .gift-btn.btn-2 {
	background: url("../images/btn-receive-2.png");
}
.mobileLink230106 .gift .gift-btn.btn-3 {
	background: url("../images/btn-receive-done.png");
}
/*  */
.mobileLink230106 .modal-header {
	padding: 30px 10px 15px 40px !important;
	color: #3952a2;
	font-size: 20px;
}
.mobileLink230106 .modal-mb221229 {
	width: 688px;
	height: 419px;
	background: url("../images/modal-bg.png") top center no-repeat;
}
.mobileLink230106 .modal-close {
	position: absolute;
	right: -50px;
	top: 0;
	width: 33px;
	height: 26px;
	background: url("../images/modal-close.png");
}
.mobileLink230106 .modal-close:hover {
	transform: rotate(180deg);
}
.mobileLink230106 .table-container {
	width: 645px;
	height: 300px;
	padding-right: 10px;
	padding-left: 30px;
	overflow-y: auto;
	scrollbar-width: thin;
}
.mobileLink230106 .table-container::-webkit-scrollbar {
	width: 7px;
}
.mobileLink230106 .table-container::-webkit-scrollbar-track {
	border-radius: 7px;
	background: #ffdaa9;
}
.mobileLink230106 .table-container::-webkit-scrollbar-thumb {
	border-radius: 7px;
	background: #4d5fb2;
}
.mobileLink230106 .table {
	width: 100%;
	color: #494657;
	text-align: center;
}
.mobileLink230106 .table thead {
	background: #4d5fb2;
}
.mobileLink230106 .table tbody tr {
	background: #eff5fb;
}
.mobileLink230106 .table tbody tr:nth-child(2n + 1) {
	background: #cddbe8;
}
.mobileLink230106 .table th,
.mobileLink230106 .table td {
	padding: 10px 0;
}
.mobileLink230106 .table th {
	color: #ebf0f4;
}
.mobileLink230106 .modal-auth .modal-body,
.mobileLink230106 .modal-binding .modal-body {
	padding: 10px 25px;
}
.mobileLink230106 .modal-auth .modal-body .sect,
.mobileLink230106 .modal-binding .modal-body .sect {
	margin: 10px;
}
.mobileLink230106 .modal-auth .modal-body span,
.mobileLink230106 .modal-binding .modal-body span {
	font-size: 14px;
}
.mobileLink230106 .modal-auth .modal-body input,
.mobileLink230106 .modal-binding .modal-body input {
	border: 1px solid #a3a4a8c9;
	padding: 0 10px;
	height: 40px;
	font-size: 22px;
	width: 300px;
	color: #67464a;
	background: #fffbf3;
	border-radius: 3px;
}
.mobileLink230106 .input_code {
	position: relative;
}
.mobileLink230106 .input_code input {
	padding-right: 110px !important;
}
.mobileLink230106 .input_code .input_code_btn {
	position: absolute;
	right: 0;
	top: 1px;
	width: 103px;
	height: 38px;
	border-radius: 3px;
	padding: 7px;
	color: #fff;
	background-color: #4d5fb2;
	text-align: center;
	transition: unset;
}
.mobileLink230106 .confirm-btn {
	margin-left: 30px;
	margin-top: 60px;
	color: #fff;
	width: 270px;
	font-size: 20px;
	text-align: center;
	padding: 15px 20px;
	border-radius: 7px;
	background: #4d5fb2;
	transition: unset;
}
.mobileLink230106 .modal-common .modal-mb221229 {
	width: 557px;
	height: 315px;
	background-size: contain;
}
.mobileLink230106 .modal-common .modal-mb221229 .modal-close {
	right: -20px;
}
.mobileLink230106 .modal-common .modal-body {
	color: #4d5fb2;
	padding-top: 30px;
	text-align: center;
}
.mobileLink230106 .modal-common .modal-body .common-title {
	font-size: 38px;
	margin-bottom: 20px;
}
.mobileLink230106 .modal-common .modal-body .common-content {
	font-size: 18px;
}
